Aspose.Words for JasperReports 17.11 Release Notes

Important note:

Starting from release 1.9.0 there are several versions of jar library (necessary for better support of older versions of JasperReports):

  • for JasperReports 6.4.2 and higher (aspose.words.jasperreports-6.4.2-6.4.2.jar)
  • for JasperReports 6.3.0 … 6.4.0 (aspose.words.jasperreports-6.3.0-6.4.0.jar)
  • for JasperReports 5.6.0 … 6.2.0 (aspose.words.jasperreports-5.6.0-6.2.0.jar)
  • for JasperReports 4.7.0 … 5.5.0 (aspose.words.jasperreports-4.7.0-5.5.0.jar)
  • for JasperReports 3.7.2 … 4.5.0 (aspose.words.jasperreports-3.7.2-4.5.0.jar)
  • for JasperReports 3.7.1 and lower (aspose.words.jasperreports-0.0.0-3.7.1.jar)

Please copy ONLY ONE jar library according to the version of installed JasperReports.

Full List of Issues Covering all Changes in this Release

Key Summary Category
WORDSJR-225 Support of JasperServer v6.4.2 FeatureĀ